List Strategies
curl --request GET \
--url https://api.polyquantlab.com/v1/paper/strategies \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.polyquantlab.com/v1/paper/strategies"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.polyquantlab.com/v1/paper/strategies', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"strategies": [
{
"paper_strategy_id": "ps_4821a0e0",
"name": "BTC 5m below 0.3 — buy YES",
"active": true,
"created_at": "2026-06-04T12:14:00+00:00",
"strategy": {
"type": "threshold_entry",
"threshold": 0.3,
"direction": "below",
"side": "buy_yes"
},
"universe": {
"ticker": "BTC",
"event_type": "5m"
},
"net_pnl": 4.21,
"open_positions": 1,
"closed_positions": 18
}
],
"count": 1
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Paper trading
List Strategies
GET
/
v1
/
paper
/
strategies
List Strategies
⌘I